<?php

namespace App\Models;

use App\Traits\ModelTrait;
use Illuminate\Database\Eloquent\Model;

class PhotoGroupCate extends Model
{
    use ModelTrait;

    protected $table = 'photo_group_cates';

    protected $guarded = [];

    public function pages()
    {
        return $this->hasMany('App\Models\PhotoGroup', 'pid');
    }
}
